[**@lancedb/lancedb**](../README.md) • **Docs**

***

[@lancedb/lancedb](../globals.md) / JobFailureInfo

# Interface: JobFailureInfo

The server's account of why a job failed.

## Properties

### message?

```ts
optional message: string;
```

***

### phase?

```ts
optional phase: string;
```

***

### retryable?

```ts
optional retryable: boolean;
```
